@charset "utf-8";
/* 
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
	font-style: normal;
    background:transparent;
	box-sizing: border-box;
}


h1, h2, h3, h4, h5, h6, th {
	font-weight: normal;
}


body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}


html {
	overflow-y: scroll;
}


img {
	line-height: 0;
    vertical-align: bottom;
    font-size: 0;
}



/********************/
/********************/
html {
	font-size: 62.5%;
}



body {
    color: #333333;
	font-size: 16px;
	font-size: 1.6rem;
	font-family: Arial, Helvetica, "sans-serif";
	line-height: 1.5;
}

@media screen and (max-width:600px){
body {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5;
	word-wrap: break-word; /*英語改行用*/
	-webkit-text-size-adjust: 100%;
}
}

@media screen and (min-width:600px) and (max-width:960px){
body {
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.5;
	word-wrap: break-word; /*英語改行用*/
	-webkit-text-size-adjust: 100%;
}
}



h1 {
	width: 450px;
	position: absolute;
	left: 0;
	top: 25px;
}

@media screen and (max-width:320px){/*タイトルのみ*/
h1 {
	width: 150px;
	left: 10px;
	top: 20px;
}
}

@media screen and (min-width:321px) and (max-width:380px){
h1 {
	width: 180px;
	left: 10px;
	top: 17px;
}
}

@media screen and (min-width:381px) and (max-width:600px){
h1 {
	width: 240px;
	left: 10px;
	top: 19px;
}
}

@media screen and (min-width:600px) and (max-width:960px){
h1 {
	width: 340px;
	left: 10px;
	top: 28px;
}
}



h1 img {
	width: 100%;
}



header {
	width: 100%;
	text-align: center;
}


footer {
	padding-top: 40px;
	background: url(../images/all/ft_back.gif) 0 0 repeat-x;
}

@media screen and (max-width:600px){
footer {
	padding-top: 30px;
	background: url(../images/all/ft_back.gif) 0 0 repeat-x;
}
}



footer > div {
	width: 1000px;
	margin: 0 auto;
}

@media screen and (max-width:600px){
footer > div {
	width: 100%;
	margin: 0;
	padding: 0 10px;
}
}

@media screen and (min-width:600px) and (max-width:960px){
footer > div {
	width: 100%;
	margin: 0;
	padding: 0 10px;
}
}




/*****************/
/***** ID *****/
/*****************/
#head-in {
	width: 1000px;
	height: 80px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

@media screen and (max-width:600px){
#head-in {
	width: 100%;
	height: 60px;
	margin: 0;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#head-in {
	width: 100%;
	height: 80px;
	margin: 0;
}
}



/***** 一番上のボックス *****/
#head-box {
	width: 100%;
	padding: 5px 0;
	border-bottom: #0480c4 1px solid;
}

@media screen and (max-width:600px){
#head-box {
	display: none
}
}

@media screen and (min-width:600px) and (max-width:960px){
#head-box {
	display: none
}
}



#head-box > div {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}


#head-box p {
	padding-top: 2px;
	font-size: 1.1rem;
	float: left;
}


#head-box ul {
	float: right;
	display: flex;
}


#head-box li {
	margin-left: 13px;
	font-size: 1.3rem;
}


#head-box li a {
	color: #333;
}




/***** 検索とかの枠 *****/
#head-user {
	padding: 10px;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #eee;
	display: flex;
}

@media screen and (max-width:600px){
#head-user {
	padding: 0;
	right: 10px;
	top: 15px;
	background-color: #fff;
	display: block;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#head-user {
	padding: 0;
	right: 10px;
	top: 22px;
	background-color: #fff;
	display: block;
}
}




/***** 言語選択ボタン *****/
#lang-btn {
	display: none;
}

@media screen and (max-width:600px){
#lang-btn {
	font-size: 0;
	display: block;
	position: absolute;
	bottom: 31px;
	right: 10px;
}

#lang-btn a {
	padding: 17px 7px;
	background-color: #eee;
}

#lang-btn a span {
	padding: 10px;
	background: url(../images/all/icon_lang.png) 0 50% no-repeat;
	background-size: 22px;
}

#lang-btn a:hover {
	background-color: #e5eef3;
}

}



@media screen and (min-width:600px) and (max-width:960px){
#lang-btn {
	position: absolute;
	right: 10px;
	top: -2px;
	display: block;
}

#lang-btn a {
	padding: 3px 15px;
	font-size: 13px;
	font-size: 1.3rem;
	color: #fff;
	text-decoration: none;
	background-color: #0580c4;
}

#lang-btn a:hover {
	color: #333;
	background-color: #eee;
}

}



/***** ヘッダナビ *****/
#head-nav {
	display: flex;
	position: absolute;
	bottom: 27px;
	right: 0;
}

@media screen and (max-width:600px){
#head-nav {
	bottom: 25px;
	right: 49px;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#head-nav {
	bottom: 18px;
	right: 10px;
}
}




#head-nav li {
	margin-left: 15px;
}

@media screen and (max-width:600px){
#head-nav li {
	margin-left: 5px;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#head-nav li {
	margin-left: 5px;
}
}



#head-nav li a {
	padding: 10px 32px 10px 22px;
	font-size: 15px;
	font-size: 1.5rem;
	color: #333;
	text-decoration: none;
	background-color: #eee;
	border-radius: 40px;
}

@media screen and (max-width:600px) {
#head-nav li a {
	padding: 17px 7px;
	font-size: 0;
	color: #333;
	text-decoration: none;
	border-radius: 0;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#head-nav li a {
	padding: 5px 10px;
	font-size: 12px;
	font-size: 1.2rem;
	color: #333;
	text-decoration: none;
	background-color: #eee;
	border-radius: 40px;
}
}


#head-nav li a:hover {
	background-color: #e5eef3;
}

@media screen and (max-width:600px){
#head-nav li a:hover {
	background-color: #e5eef3;
}
}



#head-nav #head-nav1 span {
	padding: 5px 0 5px 40px;
	background: url(../images/all/icon_acc.svg) 0 50% no-repeat;
	background-size: 28px 24px;
}

@media screen and (max-width:600px){
#head-nav #head-nav1 span {
	padding: 10px;
	background: url(../images/all/icon_acc.svg) 0 50% no-repeat;
	background-size: 20px 16px;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#head-nav #head-nav1 span {
	padding: 5px 0 5px 23px;
	background: url(../images/all/icon_acc.svg) 0 50% no-repeat;
	background-size: 20px 16px;
}
}



#head-nav #head-nav2 span {
	padding: 5px 0 5px 37px;
	background: url(../images/all/icon_faci.svg) 0 50% no-repeat;
	background-size: 26px 26px;
}

@media screen and (max-width:600px){
#head-nav #head-nav2 span {
	padding: 10px;
	background: url(../images/all/icon_faci.svg) 0 50% no-repeat;
	background-size: 19px 19px;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#head-nav #head-nav2 span {
	padding: 5px 0 5px 25px;
	background: url(../images/all/icon_faci.svg) 0 50% no-repeat;
	background-size: 17px 17px;
}
}






/***** フッターの上のボックス *****/
#btm-box {
	margin-top: 40px;
	border-top: #0480c4 1px solid;
}


#btm-box > div {
	width: 1000px;
	margin: 0 auto;
}

@media screen and (max-width:600px){
#btm-box > div {
	width: 100%;
	margin: 0;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#btm-box > div {
	width: 100%;
	margin: 0;
}
}



#btm-box ul {
	padding: 10px 0;
	float: left;
	display: flex;
}

@media screen and (max-width:600px){
#btm-box ul {
	padding: 15px 10px;
	float: none;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#btm-box ul {
	padding: 10px;
}
}



#btm-box ul li {
	margin-right: 15px;
	padding-right: 15px;
	font-size: 14px;
	font-size: 1.4rem;
	border-right: #bbb 1px solid;
}


#btm-box ul li:first-child {
	padding-left: 15px;
	border-left: #bbb 1px solid;
}

@media screen and (max-width:600px){
#btm-box ul li {
	margin-right: 7px;
	padding-right: 7px;
	font-size: 12px;
	font-size: 1.2rem;
}


#btm-box ul li:first-child {
	padding-left: 0;	
	border-left: none;
}

#btm-box ul li:last-child {
	margin-right: 0;
	padding-right: 0;	
	border-right: none;
}
}

#btm-box ul li a {
	color: #333;
	text-decoration: none;
}





/***** フッター部 *****/
#ft-l {
	width: 300px;
	margin-right: 40px;
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
}

@media screen and (max-width:600px){
#ft-l {
	width: 100%;
	margin-right: 0;
	display: block;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#ft-l {
	width: 100%;
	margin: 0 0 35px 0;
	letter-spacing: -0.4em;
}
}



#ft-r {
	width: 660px;
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
}

@media screen and (max-width:600px){
#ft-r {
	display: none;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#ft-r {
	width: 100%;
	display: block;
}
}



@media screen and (min-width:600px) and (max-width:960px){
#ft-abo {
	width: 100%;
	letter-spacing: normal;
	display: inline-block;
}
}



@media screen and (max-width:600px){
#ft-add {
	text-align: center;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#ft-add {
	text-align: center;
}
}



#ft-add dt img {
	width: 400px;
}

@media screen and (max-width:600px){
#ft-add dt img {
	width: 200px;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#ft-add dt img {
	width: 300px;
}
}



#ft-add dd {
	margin-top: 10px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.3;
}

@media screen and (max-width:600px){
#ft-add dd {
	margin-top: 10px;
	font-size: 13px;
	font-size: 1.3rem;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#ft-add dd {
	margin-top: 10px;
	font-size: 15px;
	font-size: 1.5rem;
}
}




#ft-map {
	margin-top: 10px;
}

@media screen and (max-width:600px){
#ft-map {
	margin-top: 0;
	display: none;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#ft-map {
	width: 100%;
	margin: 20px 0 0;
	text-align: center;
}

#ft-map iframe {
	width: 70%;
	height: 300px;
}
}



#rela-link {
	margin-top: 30px;
}

@media screen and (max-width:600px){
#rela-link {
	display: none;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#rela-link {
	letter-spacing: normal;
}
}



#ft-bnr li {
	margin-bottom: 3px;
}


#ft-bnr li a {
	padding: 10px;
	font-size: 14px;
	font-size: 1.4rem;
	text-decoration: none;
	color: #055586;
	border-radius: 4px;
	border-right: #055586 1px solid;
	border-bottom: #055586 2px solid;
	display: block;
	background-color: #d7edfa;
}

@media screen and (min-width:600px) and (max-width:960px){
#ft-bnr li a {
	padding: 10px 10px 10px 15px;
	font-size: 15px;
	font-size: 1.5rem;
	border-radius: 4px;
}
}



#ft-bnr li a:hover {
	background-color: #bfe6fd;
}



#ft-bnr li .brackets {
	font-size: 11px;
	font-size: 1.1rem;
}

@media screen and (min-width:600px) and (max-width:960px){
#ft-bnr li .brackets {
	font-size: 12px;
	font-size: 1.2rem;
}
}



#ft-link-l {
	width: 200px;
	margin-right: 30px;
	display: inline-block;
	vertical-align: top;
}

@media screen and (min-width:600px) and (max-width:960px){
#ft-link-l {
	width: 30%;
	margin-right: 30px;
}
}



#ft-link-l ul {
	margin-bottom: 15px;
}


#ft-link-l li {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
}


#ft-link-l li a {
	text-decoration: none;
	color: #333;
}


#ft-link-l ul ul {
	margin-left: 15px;
}


#ft-link-l ul ul li {
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: normal;	
}



.ft-link-in li a {
	text-decoration: none;
	color: #333;
}


#ft-link-r {
	width: 420px;
	display: inline-block;
	vertical-align: top;
}

@media screen and (min-width:600px) and (max-width:960px){
#ft-link-r {
	width: 60%;
}
}


.ft-link-tit {
	margin-bottom: 5px;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
}


.ft-link-in {
	margin-bottom: 20px;
}



.ft-link-in ul {
	/*width: 45%;
	margin-left: 15px;
	display: inline-block;
	vertical-align: top;*/
	letter-spacing: -0.4em;
}


.ft-link-in li {
	width: 50%;
	font-size: 13px;
	font-size: 1.3rem;
	letter-spacing: normal;
	display: inline-block;
}


.ft-link-in li a {
	text-decoration: none;
	color: #333;
}




.ft-tit {
	margin-bottom: 15px;
	padding: 5px 10px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
	background-color: #cadce8;
	border-radius: 10px;
}


@media screen and (max-width:600px){
.ft-tit {
	display: none;
}
}



#copy {
	margin-top: 30px;
	padding: 20px 0 10px;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: center;
	border-top: #ccc 1px solid;
}

@media screen and (max-width:600px){
#copy {
	margin-top: 15px;
	font-size: 11px;
	font-size: 1.1rem;
}
}




/*****************/
/***** CLASS *****/
/*****************/


.pc {
	display: block;	
}

@media screen and (max-width:600px){
.pc {
	display: none;	
}
}

@media screen and (min-width:600px) and (max-width:960px){
.pc {
	display: none;	
}
}



.tl {
	display: none;	
}

@media screen and (max-width:600px){
.tl {
	display: none;	
}
}

@media screen and (min-width:600px) and (max-width:960px){
.tl {
	display: block;	
}
}



.sp {
	display: none;	
}

@media screen and (max-width:600px){
.sp {
	display: block;	
}
}

@media screen and (min-width:600px) and (max-width:960px){
.sp {
	display: none;	
}
}




/*********************/
/***** pc sp共通 *****/
/*********************/


/***** clearfix *****/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}



/***** margin *****/
.mt3 {
	margin-top: 3px;
}


.mt5 {
	margin-top: 5px;
}


.mt10 {
	margin-top: 10px;
}


.mt15 {
	margin-top: 15px;
}


.mt20 {
	margin-top: 20px;
}


.mt25 {
	margin-top: 25px;
}


.mt30 {
	margin-top: 30px;
}


.mt35 {
	margin-top: 35px;
}


.mt40 {
	margin-top: 40px;
}


.mb3 {
	margin-top: 3px;
}


.mb5 {
	margin-bottom: 5px;
}


.mb10 {
	margin-bottom: 10px;
}


.mb15 {
	margin-bottom: 15px;
}


.mb20 {
	margin-bottom: 20px;
}


.mb25 {
	margin-bottom: 25px;
}


.mb30 {
	margin-bottom: 30px;
}


.mb35 {
	margin-bottom: 35px;
}


.mb40 {
	margin-bottom: 40px;
}




/***** 文字サイズ *****/
.ft-s {
	font-size: 13px;
	font-size: 1.3rem;
}

@media screen and (max-width:600px){
.ft-s {
	font-size: 11px;
	font-size: 1.1rem;
}
}



.ft-l {
	font-size: 18px;
	font-size: 1.8rem;
}

@media screen and (max-width:600px){
.ft-l {
	font-size: 16px;
	font-size: 1.6rem;
}
}




/***** フォント太さ *****/

.bold {
	font-weight: bold;
}



/***** 位置 *****/
.center {
	text-align: center!important;
}


.right {
	text-align: right;
}


.top {
	vertical-align: top;
}



/***** 色 *****/
.red {
	color: #cc0000;
}


.blue {
	color: #0580c4;
}




/* 矢印 */
/*********************/
.arr1 {
	width: 6px;
	height: 6px;
	margin-right: 12px;
	border-top: 1px solid;
	border-right: 1px solid;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	display: inline-block;
	vertical-align: middle;
}


.arr2 {
	width: 6px;
	height: 6px;
	margin-right: 5px;
	border-top: 1px solid;
	border-right: 1px solid;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	display: inline-block;
	vertical-align: middle;
}







/***** アイコン *****/
.win-icon {
	padding-right: 18px;
	background: url(../images/all/win_icon.svg) 100% 50% no-repeat;
	background-size: 13px 11px;
}


.pdf-icon {
	margin-right: 5px;
	padding-right: 22px;
	background: url(../images/all/pdf_icon.svg) 100% 50% no-repeat;
	background-size: 15px 15px;
}

@media screen and (max-width:600px){
.pdf-icon {
	padding-right: 20px;
	background: url(../images/all/pdf_icon.svg) 100% 50% no-repeat;
	background-size: 13px;
}
}



.pdf-icon-s {
	margin-right: 5px;
	padding-right: 18px;
	background: url(../images/all/pdf_icon.svg) 100% 50% no-repeat;
	background-size: 12px 12px;
}



.icon {
	vertical-align: middle;
}





/***** ボタン *****/
.btn1 a {
	padding: 5px 10px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	color: #881c40;
	text-decoration: none;
	text-align: center;
	display: block;
	border: #881c40 3px solid;
	border-radius: 20px;
	background-color: #fef5f8;
}

@media screen and (max-width:600px){
.btn1 a {
	font-size: 14px;
	font-size: 1.4rem;
}
}

@media screen and (min-width:600px) and (max-width:960px){
.btn1 a {
	padding: 10px;
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: bold;
	color: #881c40;
	text-decoration: none;
	text-align: center;
	display: block;
	border: #881c40 3px solid;
	border-radius: 30px;
	background-color: #fef5f8;}
}


.btn1 a:hover {
	background-color: #fff;
}



.btn2 a {
	padding: 10px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	color: #881c40;
	text-decoration: none;
	text-align: center;
	display: block;
	border: #881c40 3px solid;
	border-radius: 100px;
	background-color: #fef5f8;
}

@media screen and (max-width:600px){
.btn2 a {
	font-size: 14px;
	font-size: 1.4rem;
}
}

@media screen and (min-width:600px) and (max-width:960px){
.btn2 a {
	padding: 10px;
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: bold;
	color: #881c40;
	text-decoration: none;
	text-align: center;
	display: block;
	border: #881c40 3px solid;
	border-radius: 30px;
	background-color: #fef5f8;}
}


.btn2 a:hover {
	background-color: #fff;
}



.btn-s {
	width: 50%;
	margin: 0 auto;
}

@media screen and (max-width:600px){
.btn-s {
	width: 100%;
	margin: 0;
}
}



.btn-m {
	width: 70%;
	margin: 0 auto;
}

@media screen and (max-width:600px){
.btn-m {
	width: 100%;
	margin: 0;
}
}


.btn-l {
	width: 85%;
	margin: 0 auto;
}

@media screen and (max-width:600px){
.btn-l {
	width: 100%;
	margin: 0;
}
}





/* ページトップ */
/*********************/
#page-top {
	position: fixed;
	bottom: -110px;
	right: 10px;
	z-index: 999;
}

@media screen and (max-width:600px){
#page-top {
}
}



#page-top a {
	width: 40px;
	height: 147px;
	display: block;
	background: url(../images/all/pagetop.svg) 0 0 no-repeat;
	background-size: 40px;
}

@media screen and (max-width:600px){
#page-top a {
	width: 30px;
	height: 110px;
	background: url(../images/all/pagetop.svg) 0 0 no-repeat;
	background-size: 30px;
}
}



#page-top a span {
	font-size: 0;
}



#page-top a:hover {
	background: url(../images/all/pagetop_on.svg) 0 0 no-repeat;
}

@media screen and (max-width:600px){
#page-top a:hover {
	background: url(../images/all/pagetop.svg) 0 0 no-repeat;
}
}



/***** 色 *****/
.bl {
	color: #0480c4;
}



/***** 検索窓 *****/
#search {
}

@media screen and (max-width:600px){
#search {
	display: none;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#search {
	display: none;
}
}



input::-ms-clear{
	visibility: hidden;
}

.gsc-control-cse {
	padding: 0 !important;
	background: none !important;
	border: none !important;
}

.gsc-control-cse,
.gsc-control-cse .gsc-table-result {
	font-family: "メイリオ","Meiryo",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif !important;
  font-size : 1.1rem !important;
}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
    font-size: 1.2rem !important;
}


.gsc-result .gs-title {
    height: 1.8rem !important;
}


.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	font-size: 1.2rem !important;
}


.gsc-results .gsc-cursor-box .gsc-cursor-page {
	font-size: 1.2em !important;
}


.gsc-input {
	padding: 0 !important;
	margin: 0 !important;
}


/*.gsc-search-box td {
	margin: 0 !important;
	padding: 1px 0 1px !important;	
}*/


.gsc-search-box td.gsc-search-button {
	padding-top: 0 !important;
}


.gsc-search-box {
	width: 180px !important;
	height: 40px !important;
	margin: 0 !important;
	padding: 0 !important;
	background-color: #fff;
}

@media screen and (max-width:600px){
.gsc-search-box.gsc-search-box-tools {
	border: none !important;
}

.gsc-search-box {
	width: 130px !important;
	height: 20px !important;
	border: #0580c4 1px solid !important;
}
}

@media screen and (min-width:600px) and (max-width:960px){
.gsc-search-box.gsc-search-box-tools {
	border: none !important;
}

.gsc-search-box {
	width: 240px !important;
	height: 35px !important;
	border: #0580c4 1px solid !important;
}
}


input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
	border: none !important;
	margin-left: 1px !important;
	/*background: none !important;*/
}

.gsc-input input {
	display: block !important;
	margin: 0 0 0 10px !important;
	padding: 0 0 0 0 !important;
	border: none !important;
	width: 130px !important;
}

@media screen and (max-width:600px){
.gsc-input input {
	width: 102px !important;
}
}


.gsc-search-box .gsc-input>input:hover, .gsc-input-box-hover {
	border: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	background: none !important;
}


.gsc-search-box .gsc-input>input:focus, .gsc-input-box-focus {
	border: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	background: none !important;
}


.gsc-search-button .gsc-search-button-v2 {
	width: 0 !important;
    height: 0 !important;
    margin: 0 !important;
    min-width: 0 !important;
	padding: 9px 15px !important;
	display: block !important;
	background: url(../images/common/icon_search.svg) 50% 50% no-repeat !important;
	background-size: 18px !important;
	border: none !important;
	cursor: pointer !important;
	text-indent: -9999px !important;
	overflow: hidden !important;
	white-space: nowrap !important;
	line-height: 0 !important;
}

@media screen and (max-width:600px){
.gsc-search-button .gsc-search-button-v2 {
	width: 0 !important;
    height: 0 !important;
    margin: 0 !important;
    min-width: 0 !important;
	padding: 9px 10px !important;
	display: block !important;
	background: url(../images/common/icon_search.svg) 50% 50% no-repeat !important;
	background-size: 12px !important;
	border: none !important;
	cursor: pointer !important;
	text-indent: -9999px !important;
	overflow: hidden !important;
	white-space: nowrap !important;
	line-height: 0 !important;
}
}



.gsc-search-button .gsc-search-button-v2:hover {
	background-position: 50% 50% !important;
}

.gsc-branding {
	margin: 0 !important;
}

.gsc-clear-button {
	margin: 0 !important;
	padding: 0 !important;
	display: none !important;
	background: none !important;
}



#gs_st50 {
	margin: 0 !important;
	padding: 0 !important;
}


#gs_st50 a {
	text-indent: -9999px !important;
}


.gsib_a {
    padding-bottom: 5px !important;
}


input.gsc-input {
	font-size: 13px !important;
	line-height: 1.5 !important;
}


#gsc-i-id1.gsc-input {
	margin: 1px 0 0 0 !important;
	padding: 0 !important;
	
}


@-moz-document url-prefix() {
	#gsc-i-id1.gsc-input {
	margin: 0 0 0 0 !important;
	padding: 0 !important;
	
}
}



input::-webkit-input-placeholder {
	font-size: 12px !important;
}
input:-moz-placeholder{
	font-size: 12px !important;
}
input::-moz-placeholder{
	font-size: 12px !important;
}
input:-ms-input-placeholder{
	font-size: 12px !important;
}

@media screen and (max-width:600px){
input::-webkit-input-placeholder {
	font-size: 9px !important;
	font-size: 0.9rem !important;
}
input:-moz-placeholder{
	font-size: 9px !important;
	font-size: 0.9rem !important;
}
input::-moz-placeholder{
	font-size: 9px !important;
	font-size: 0.9rem !important;
}
input:-ms-input-placeholder{
	font-size: 9px !important;
	font-size: 0.9rem !important;
}
}


a.gsst_a {
	width: 0 !important;
	padding: 0 !important;
}



@media screen and (max-width:600px){
#gs_tti50.gsib_a {	
	padding: 5px 0 0 3px;
}
}


.sup {
    font-size: 1rem;
    vertical-align: super;
}
